namespace fdprPerimetroRettangolo
{
    partial class frmPerimetroRettangolo
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblBase = new System.Windows.Forms.Label();
            this.lblAltezza = new System.Windows.Forms.Label();
            this.lblPerimetro = new System.Windows.Forms.Label();
            this.edtBase = new System.Windows.Forms.TextBox();
            this.edtAltezza = new System.Windows.Forms.TextBox();
            this.edtPerimetro = new System.Windows.Forms.TextBox();
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.btnEsci = new System.Windows.Forms.Button();
            this.btnNuovo = new System.Windows.Forms.Button();
            this.btnEsegui = new System.Windows.Forms.Button();
            this.grpOpzioni.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblBase
            // 
            this.lblBase.AutoSize = true;
            this.lblBase.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblBase.Location = new System.Drawing.Point(12, 33);
            this.lblBase.Name = "lblBase";
            this.lblBase.Size = new System.Drawing.Size(53, 20);
            this.lblBase.TabIndex = 6;
            this.lblBase.Text = "Base:";
            // 
            // lblAltezza
            // 
            this.lblAltezza.AutoSize = true;
            this.lblAltezza.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblAltezza.Location = new System.Drawing.Point(12, 91);
            this.lblAltezza.Name = "lblAltezza";
            this.lblAltezza.Size = new System.Drawing.Size(70, 20);
            this.lblAltezza.TabIndex = 7;
            this.lblAltezza.Text = "Altezza:";
            // 
            // lblPerimetro
            // 
            this.lblPerimetro.AutoSize = true;
            this.lblPerimetro.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblPerimetro.Location = new System.Drawing.Point(12, 150);
            this.lblPerimetro.Name = "lblPerimetro";
            this.lblPerimetro.Size = new System.Drawing.Size(87, 20);
            this.lblPerimetro.TabIndex = 8;
            this.lblPerimetro.Text = "Perimetro:";
            // 
            // edtBase
            // 
            this.edtBase.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtBase.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.edtBase.Location = new System.Drawing.Point(118, 33);
            this.edtBase.Name = "edtBase";
            this.edtBase.Size = new System.Drawing.Size(100, 26);
            this.edtBase.TabIndex = 0;
            this.edtBase.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.edtBase_KeyPress);
            // 
            // edtAltezza
            // 
            this.edtAltezza.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtAltezza.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.edtAltezza.Location = new System.Drawing.Point(118, 85);
            this.edtAltezza.Name = "edtAltezza";
            this.edtAltezza.Size = new System.Drawing.Size(100, 26);
            this.edtAltezza.TabIndex = 1;
            this.edtAltezza.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.edtAltezza_KeyPress);
            // 
            // edtPerimetro
            // 
            this.edtPerimetro.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.edtPerimetro.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtPerimetro.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.edtPerimetro.Location = new System.Drawing.Point(118, 141);
            this.edtPerimetro.Name = "edtPerimetro";
            this.edtPerimetro.ReadOnly = true;
            this.edtPerimetro.Size = new System.Drawing.Size(100, 26);
            this.edtPerimetro.TabIndex = 2;
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.btnEsci);
            this.grpOpzioni.Controls.Add(this.btnNuovo);
            this.grpOpzioni.Controls.Add(this.btnEsegui);
            this.grpOpzioni.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.grpOpzioni.Location = new System.Drawing.Point(241, 12);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(169, 170);
            this.grpOpzioni.TabIndex = 6;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // btnEsci
            // 
            this.btnEsci.BackColor = System.Drawing.SystemColors.ControlDark;
            this.btnEsci.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEsci.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.btnEsci.Location = new System.Drawing.Point(29, 111);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(110, 40);
            this.btnEsci.TabIndex = 5;
            this.btnEsci.Text = "Esci";
            this.btnEsci.UseVisualStyleBackColor = false;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // btnNuovo
            // 
            this.btnNuovo.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnNuovo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.btnNuovo.Location = new System.Drawing.Point(29, 65);
            this.btnNuovo.Name = "btnNuovo";
            this.btnNuovo.Size = new System.Drawing.Size(110, 40);
            this.btnNuovo.TabIndex = 4;
            this.btnNuovo.Text = "&Nuovo";
            this.btnNuovo.UseVisualStyleBackColor = true;
            this.btnNuovo.Click += new System.EventHandler(this.btnNuovo_Click);
            // 
            // btnEsegui
            // 
            this.btnEsegui.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEsegui.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.btnEsegui.Location = new System.Drawing.Point(29, 19);
            this.btnEsegui.Name = "btnEsegui";
            this.btnEsegui.Size = new System.Drawing.Size(110, 40);
            this.btnEsegui.TabIndex = 3;
            this.btnEsegui.Text = "&Esegui";
            this.btnEsegui.UseVisualStyleBackColor = true;
            this.btnEsegui.Click += new System.EventHandler(this.btnEsegui_Click);
            // 
            // frmPerimetroRettangolo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(422, 201);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtPerimetro);
            this.Controls.Add(this.edtAltezza);
            this.Controls.Add(this.edtBase);
            this.Controls.Add(this.lblPerimetro);
            this.Controls.Add(this.lblAltezza);
            this.Controls.Add(this.lblBase);
            this.Name = "frmPerimetroRettangolo";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Perimetro Rettangolo ";
            this.grpOpzioni.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblBase;
        private System.Windows.Forms.Label lblAltezza;
        private System.Windows.Forms.Label lblPerimetro;
        private System.Windows.Forms.TextBox edtBase;
        private System.Windows.Forms.TextBox edtAltezza;
        private System.Windows.Forms.TextBox edtPerimetro;
        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.Button btnNuovo;
        private System.Windows.Forms.Button btnEsegui;
    }
}

